.version._____ /* version checker */
{
	color: #0000E7;
	background-color: #50CECB;
}

.html
{
	background-color: #A2D4CA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 546px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu496
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
}

#menuu496
{
	z-index: 23;
	width: 621px;
	margin-left: 317px;
}

#u497
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
}

#u500
{
	width: 122px;
	padding-bottom: 16px;
}

#u500:hover
{
	margin: 0px;
}

#u500:active
{
	margin: 0px;
}

#u518
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 124px;
}

#u519
{
	width: 122px;
	padding-bottom: 16px;
}

#u500.MuseMenuActive,#u519:hover
{
	margin: 0px;
}

#u519:active
{
	margin: 0px;
}

#u501,#u520
{
	height: 18px;
	width: 122px;
	margin-right: -10000px;
	top: 8px;
}

#u511
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 248px;
}

#u512
{
	width: 123px;
	padding-bottom: 16px;
}

#u519.MuseMenuActive,#u512:hover
{
	margin: 0px;
}

#u512:active
{
	margin: 0px;
}

#u525
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 373px;
}

#u526
{
	width: 123px;
	padding-bottom: 16px;
}

#u512.MuseMenuActive,#u526:hover
{
	margin: 0px;
}

#u526:active
{
	margin: 0px;
}

#u504
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 498px;
}

#u505
{
	width: 123px;
	padding-bottom: 16px;
}

#u526.MuseMenuActive,#u505:hover
{
	margin: 0px;
}

#u505:active
{
	margin: 0px;
}

#u505.MuseMenuActive
{
	margin: 0px;
}

#u515,#u528,#u506
{
	height: 18px;
	width: 123px;
	margin-right: -10000px;
	top: 8px;
}

#pu2929
{
	width: 0.01px;
	margin-top: 32px;
}

#u2929
{
	z-index: 49;
	width: 955px;
	background: transparent url("../images/u2929-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF1D2),color-stop(100%, rgba(162, 212, 202, 0)));
	background: -webkit-linear-gradient(top,#FFF1D2 ,rgba(162, 212, 202, 0) 100%);
	background: -o-linear-gradient(top,#FFF1D2 ,rgba(162, 212, 202, 0) 100%);
	background: linear-gradient(to bottom,#FFF1D2 ,rgba(162, 212, 202, 0) 100%);
	border-color: #000000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-bottom: 220px;
	position: relative;
	margin-right: -10000px;
}

#u422-4
{
	z-index: 50;
	width: 960px;
	min-height: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u3120
{
	z-index: 73;
	width: 955px;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3120 .clip_frame
{
	-webkit-border-radius: 15px 15px 15px 15px;
}

#u2930
{
	z-index: 133;
	width: 21px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 786px;
}

#u2933
{
	z-index: 135;
	width: 29px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 668px;
}

#u2936
{
	z-index: 137;
	width: 38px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 172px;
}

#pu424-6
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 5px;
}

#u424-6
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u425-6
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u426-7
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 622px;
}

#pu2914
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 671px;
	margin-left: -260px;
}

#u2914
{
	z-index: 125;
	width: 38px;
}

#u2920
{
	z-index: 129;
	width: 22px;
	margin-left: 26px;
	margin-top: 52px;
}

#u2908
{
	z-index: 121;
	width: 27px;
	margin-right: -10000px;
	margin-top: 699px;
	left: -141px;
}

#pu106
{
	width: 0.01px;
	margin: 661px -10000px -8px -100px;
}

#u106
{
	z-index: 2;
	padding-bottom: 12px;
}

#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2821
{
	z-index: 89;
	width: 44px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 24px;
}

#u2890
{
	z-index: 109;
	width: 36px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 68px;
}

#pu2806
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 108px;
}

#u2806
{
	z-index: 83;
	width: 27px;
	margin-left: 14px;
}

#u2884
{
	z-index: 105;
	width: 27px;
	margin-top: 88px;
}

#u2887
{
	z-index: 107;
	width: 27px;
	margin-top: 6px;
}

#u2875
{
	z-index: 99;
	width: 19px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 180px;
}

#u2872
{
	z-index: 97;
	width: 27px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 199px;
}

#pu98-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 233px;
}

#u98-8
{
	z-index: 3;
	width: 279px;
}

#pu2816
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 3px;
}

#u2816
{
	z-index: 87;
	width: 38px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2902
{
	z-index: 117;
	width: 25px;
	margin-right: -10000px;
	left: 96px;
}

#pu2801
{
	width: 0.01px;
	margin-left: 35px;
}

#u2801
{
	z-index: 81;
	width: 22px;
	margin-right: -10000px;
}

#u2796
{
	z-index: 79;
	width: 24px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 161px;
}

#pu481
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 534px;
}

#u481
{
	z-index: 11;
	width: 86px;
}

#u2923
{
	z-index: 131;
	width: 30px;
	margin-top: 29px;
}

#pu490
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 642px;
}

#u490
{
	z-index: 14;
	width: 292px;
	height: 11px;
}

#u2866
{
	z-index: 93;
	width: 38px;
	margin-left: 135px;
	margin-top: 45px;
}

#pu2790
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: -2px;
}

#u2790
{
	z-index: 77;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2796_img,#u2790_img
{
	padding-bottom: 1px;
}

#u2869
{
	z-index: 95;
	width: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u2863
{
	z-index: 91;
	width: 23px;
	margin-left: 48px;
	top: -3px;
	margin-bottom: -3px;
}

#pu2878
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 114px;
	margin-left: 980px;
}

#u2878
{
	z-index: 101;
	width: 22px;
}

#u2896
{
	z-index: 113;
	width: 23px;
	margin-top: 12px;
}

#pu2899
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 119px;
	margin-left: 1013px;
}

#u2899
{
	z-index: 115;
	width: 36px;
	margin-left: 32px;
}

#u2914_img,#u2821_img,#u2890_img,#u2816_img,#u2899_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2811
{
	z-index: 85;
	width: 42px;
	margin-top: 3px;
}

#u2881
{
	z-index: 103;
	width: 20px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 1116px;
}

#u106-bw
{
	z-index: 2;
	height: 194px;
}

#u487
{
	z-index: 13;
	width: 292px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 226px;
}

#u491-8
{
	z-index: 15;
	width: 428px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 642px;
}

#u2826
{
	z-index: 75;
	width: 48px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 987px;
}

#u2811_img,#u2826_img
{
	padding-right: 1px;
}

#u2893
{
	z-index: 111;
	width: 23px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1034px;
}

#u2905
{
	z-index: 119;
	width: 27px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 719px;
}

#u2911
{
	z-index: 123;
	width: 29px;
	margin-right: -10000px;
	margin-top: 697px;
	left: 1094px;
}

#u2917
{
	z-index: 127;
	width: 22px;
	margin-right: -10000px;
	margin-top: 814px;
	left: 1138px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -661px;
}

